[问题]依赖关系问题 - 仍未被配置

为当前最终发行版之前的所有版本提供支持
回复
wrglxgrw
帖子: 29
注册时间: 2006-04-06 23:11
送出感谢: 0
接收感谢: 0

[问题]依赖关系问题 - 仍未被配置

#1

帖子 wrglxgrw » 2006-04-07 0:54

rugang@ubuntuFirst:~$ sudo apt-get dist-upgrade 正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
正在筹划升级... 完成
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
有 2 个软件包没有被完全安装或卸载。
需要下载 0B 的软件包。
解压缩后会消耗掉 0B 的额外空间。
您希望继续执行吗?[Y/n]y
正在设置 gnome-applets (2.12.1-0ubuntu1) ...
I/O warning : failed to load external entity "/usr/share/gconf/schemas/mini-commander-global.schemas"
打开“/usr/share/gconf/schemas/mini-commander-global.schemas”失败:没有那个文件或目录
dpkg:处理 gnome-applets (--configure)时出错:
子进程·post-installation script·返回了错误号·1
dpkg:依赖关系问题使得 ubuntu-desktop 的配置工作不能继续:
ubuntu-desktop 依赖于 gnome-applets;然而:
软件包 gnome-applets还没有被配置。
dpkg:处理 ubuntu-desktop (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
gnome-applets
ubuntu-desktop
E: Sub-process /usr/bin/dpkg returned an error code (1)
头像
jazzi
帖子: 532
注册时间: 2005-10-16 23:26
来自: 泉州
送出感谢: 0
接收感谢: 3 次
联系:

#2

帖子 jazzi » 2006-04-07 13:59

我的firefox1.0.7安装不上显示的也是这个错误信息,真不知是怎么回事?
You make it fun
It will make you fun
ubfaner
帖子: 16
注册时间: 2007-12-09 9:30
送出感谢: 0
接收感谢: 0

#3

帖子 ubfaner » 2007-12-30 7:56

sudo fc-cache -fv 2>&1 | grep failed | cut -f1 -d”:” | xargs -i sudo touch {} && sudo fc-cache -fv

google上提供
回复

回到 “老旧版本支持”